nav {
  position: fixed;
  z-index: 9999;
  width: 100%;
  top: 0;
  left: 0;
}

.top {
  backdrop-filter: blur(20px);
  display: flex;
  justify-content: space-around;
  padding: 1rem;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 2rem;
  padding: 0;
}

nav .nav-item {
  margin-left: 2rem;
}

nav .menu {
  display: flex;
  align-items: center;
}

nav a {
  text-decoration: none;
}

nav .nav-link {
  color: white;
  font-weight: 300;
  font-size: 1rem;
  white-space: nowrap;
}

nav .nav-link:hover {
  color: var(--primary-color);
}

nav .navbar-logo h1 {
  font-size: 1.7rem;
  font-weight: 300;
  color: white;
  margin-left: 0.5rem;
  display: inline;
  text-transform: uppercase;
}

nav .navbar-logo {
  display: flex;
  align-items: center;
}

nav .navbar-logo a {
  display: inline-flex;
}

nav .navbar-logo img {
  width: 40px;
}

nav .nav-changer {
  display: none;
}

@media (max-width: 900px) {
  nav .nav-changer {
    display: block;
    color: white;
    font-size: 2rem;
    cursor: pointer;
  }

  nav ul {
    display: none;
  }

  nav .show {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 100%;
    left: 0;
    top: 4.5rem;
    background-color: var(--gray-color);
    padding: 1rem 0;
  }

  nav .show li {
    margin: 0.25rem 0 !important;
  }

  #home-sec .home-title h1 {
    font-size: 4rem;
  }

  #home-sec .home-title p {
    font-size: 1rem;
  }
}
